#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:1px solid #f1f1f1;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius:0px;

}

#facebox .content {
  display:table;
  width: 470px;
  padding: 15px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:-18px;
  right:-17px;
  padding:2px;
  background:none;
  opacity: 1;
}
#facebox .close img{
  opacity:0.8;
}
#facebox .close:hover img{
  opacity:1;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

#facebox .my-groovy-style{border-radius: 0px;}
.my-groovy-style .continue_link{font-family: 'Raleway', sans-serif; font-weight: 500; color: #fff; padding: 6px 12px 4px 12px; display: inline-block; font-size: 12px; text-transform: uppercase; background: #009fe3; -webkit-transition: 0.4s ease-in-out; -ms-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out;}
.my-groovy-style .continue_link:before {content: "\f290"; font-family: 'FontAwesome'; padding-right: 7px;} 
.my-groovy-style .continue_link:hover{background: #0c709a;}
.my-groovy-style .showcart{font-family: 'Raleway', sans-serif; font-weight: 500; color: #fff; padding: 6px 12px 4px 12px; display: inline-block; font-size: 12px; text-transform: uppercase; background: #009fe3; -webkit-transition: 0.4s ease-in-out; -ms-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out;}
.my-groovy-style .showcart:before {content: "\f07a"; font-family: 'FontAwesome'; padding-right: 7px;} 
.my-groovy-style .showcart:hover{background: #0c709a;}
#facebox .my-groovy-style h4{text-align: center; margin-top: 30px;}











